6 Replies Latest reply on Jul 19, 2016 4:45 AM by Ton Frederiks

    Password protected PDFs from Acrobat XI cannot be opened in DC when the password contains a hyphen

    Ton Frederiks Adobe Community Professional

      I have documents created in Acrobat XI that are protected with an Open Password.

      The password contains a hyphen "-".

      They open fine in Acrobat XI, but Acrobat DC refuses to open them: "The password is incorrect. Please make sure etc..."

      Documents created in Acrobat DC that are protected with passwords that contain a hyphen do not have this problem.

      I am working with the latest Mac OSX 10.10.3

      Luckily I still have Acrobat XI installed, but it is a problem for those with the new Acrobat DC and the new Reader.